export function getDatetimeLocalValueForNow(): string {
  const now = new Date()
  const localDate = new Date(now.getTime() - now.getTimezoneOffset() * 60_000)
  localDate.setMilliseconds(0)
  return localDate.toISOString().slice(0, -1)
}

export function datetimeLocalToISO(s: string): string {
  return new Date(s).toISOString()
}
